
		bannerText = new Array();
		bannerText[0]='';
		bannerText[1]='';
		bannerText[2]='';
		bannerText[3]='';
		bannerText[4]='';
		function chgText(objId,IDnum) {
			if (document.getElementById(objId)!=null){
			document.getElementById(objId).innerHTML = bannerText[IDnum];
			//document.getElementById(objId).style.display = 'block';
			document.getElementById(objId).style.visibility='visible';
			document.getElementById(objId).style.color='#000';
			}
		}
		function noneText(objId){
			if (document.getElementById(objId)!=null){
			//document.getElementById(objId).style.display = 'none';
			//displayで処理すると、領域がなくなるのでフッターがカクカクシカジカ動くので…
			//document.getElementById(objId).style.color='#fff';
			document.getElementById(objId).style.visibility='hidden';
			}
		}
	